.bx-wrapper,
.bx-viewport {
  left: 0px !important; }

.top .content_box {
  width: 920px;
  padding: 16px 0 0;
  background: none; }
  .top .content_box h1 {
    text-align: center;
    font-family: 'Lusitana', serif;
    font-size: 33px;
    line-height: 126%;
    letter-spacing: 1px;
    margin-bottom: 4px;
    color: #ffffff; }
  .top .content_box p {
    color: #efb102;
    font-size: 19px;
    text-align: center;
    letter-spacing: 2px;
    font-family: 'Lusitana', serif;
    margin-bottom: 24px; }

#box_menu_inner {
  width: 920px;
  margin: auto;
  height: 601px; }

.top #keyvisual {
  width: 100%;
  max-height: 549px;
  overflow: hidden;
  margin: 0px auto;
  z-index: 0;
  font-family: 'Lusitana', serif; }
  .top #keyvisual .text-box {
    width: 920px;
    margin: auto;
    z-index: 100;
    color: #3b2213;
    position: relative; }
    .top #keyvisual .text-box .caption,
    .top #keyvisual .text-box .caption2 {
      font-size: 80px;
      line-height: 70px;
      position: absolute;
      left: 0;
      top: 113px; }
      .top #keyvisual .text-box .caption span,
      .top #keyvisual .text-box .caption2 span {
        color: #3b2213;
        font-size: 52px;
        letter-spacing: 0px;
        line-height: 29px !important;
        text-align: center;
        margin-left: 6px; }
      .top #keyvisual .text-box .caption .caption-small,
      .top #keyvisual .text-box .caption2 .caption-small {
        color: #e6481d;
        font-size: 22px;
        margin-top: 10px;
        margin-left: -47px;
        text-align: center;
        line-height: 27px !important;
        letter-spacing: 0px; }
    .top #keyvisual .text-box .caption2 {
      position: absolute;
      right: -500px;
      top: 123px;
      text-align: center;
      line-height: 115%;
      font-size: 78px; }
      .top #keyvisual .text-box .caption2 span {
        font-size: 50px;
        display: block; }
      .top #keyvisual .text-box .caption2 .caption-small {
        color: #e6481d;
        font-size: 22px;
        margin-top: 0px;
        margin-left: 20px;
        text-align: center;
        line-height: 27px !important;
        letter-spacing: 0px; }
  .top #keyvisual ul {
    overflow: hidden; }
  .top #keyvisual img {
    text-align: center; }

#box_menu,
#box_shop {
  width: 100%;
  /*width:940px;*/
  height: 229px;
  margin: 0 auto; }
  #box_menu h1,
  #box_shop h1 {
    font-size: 29px;
    margin-bottom: 15px; }
  #box_menu .box_left,
  #box_shop .box_left {
    width: 25%;
    float: left;
    color: #ffffff;
    height: 229px;
    padding-top: 11px;
    margin-bottom: 6px; }
  #box_menu #menu_pic,
  #box_shop #menu_pic {
    width: 920px;
    text-align: center; }
    #box_menu #menu_pic a,
    #box_shop #menu_pic a {
      color: #3b2314;
      font-family: 'Lusitana', serif;
      font-size: 22px;
      letter-spacing: 1; }
    #box_menu #menu_pic dl,
    #box_shop #menu_pic dl {
      width: 230px;
      float: left; }
      #box_menu #menu_pic dl dt,
      #box_shop #menu_pic dl dt {
        padding: 19px 0 15px; }
    #box_menu #menu_pic dl.bg-odd,
    #box_shop #menu_pic dl.bg-odd {
      background: url(../img/bg-odd.gif) repeat; }
    #box_menu #menu_pic dl.bg-even,
    #box_shop #menu_pic dl.bg-even {
      background: url(../img/bg-even.gif) repeat; }

#wrapper-top {
  background: #7f4f14;
  width: 920px;
  margin: -59px auto 0;
  position: relative;
  box-shadow: 1px 0px 4px 3px rgba(0, 0, 0, 0.3); }

#text_left,
#text_right {
  width: 410px;
  position: relative;
  margin-bottom: 18px; }

#text_left {
  float: left;
  margin-left: 40px; }
  #text_left img {
    margin-top: 0px;
    float: right; }

#text_right {
  float: right;
  margin-right: 34px;
  font-family: 'Lusitana', serif;
  font-size: 15px;
  letter-spacing: 1px; }
  #text_right span {
    color: #ff9600;
    font-size: 17px;
    letter-spacing: 2px;
    padding: 10px 0px 36px;
    display: block; }
  #text_right img {
    float: left;
    margin-top: -6px;
    margin-right: 23px; }
  #text_right a img {
    float: right;
    margin-right: 0; }
